Subject: Re: your VALvtUM

From: "Liliane Beery" <[email-masked]>
Date: Sun, 14 May 2006 07:41:49 -0700

Hi
 
V
X
C
P
A
L
V
A
a
I
r
m
e
I
L
n
A
o
b
v
A
I
a
L
z
i
i
G
U
x
I
a
e
t
R
M

S
c
n
ra
A

 
 
http://www.heltefenskalls.com

watching and following the guards and taking what chances he could, he 
managed to find out where each dwarf was kept. He found all their twelve
cells in different parts of the palace, and after a time he got to know 
his way about very well. What was his surprise one day to overhear some 
of the guards talking and to learn that there was another dwarf in 
prison too, in a specially deep dark place. He guessed at once, of